@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700|Open+Sans);

body {
  margin: 0 !important;
  background: #eee;
  color: #333;
  text-align: justify;
  font:
    400 100%/2 "Open Sans",
    sans-serif;
}
h1 {
  margin-bottom: 0;
  font-family: "Droid Serif";
  color: #333;
  line-height: 1.5;
}
h3 {
  margin-bottom: 0;
  color: #9ea46b;
  font-size: 150%;
}
.subheader {
  margin-top: 0;
  margin-bottom: 10px;
}
hr {
  border: 0;
  height: 1px;
  width: 100%;
  background-color: #9ea46b;
}
header {
  margin: 0 auto;
  text-align: center;
  width: 700px;
  font-size: 150%;
  color: #444;
  z-index: 9;
}
section {
  width: 22%;
  float: left;
  margin-left: 20px;
}
img {
  margin: 0 auto;
  display: block;
  width: 100%;
}
footer {
  margin-bottom: 5px;
  text-align: center;
}
#container {
  position: relative;
  margin: 0 auto;
  width: 1160px;
  background-color: #fff;
  border: 1px solid #333;
  border-top: 10px solid #333;
  border-bottom: 10px solid #333;
  overflow: hidden;
}
#menu {
  font-size: 150%;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 0.5em;
  text-align: center;
}
#menu a {
  text-decoration: underline;
}
#menu a:link,
#menu a:visited {
  text-decoration: underline;
}
#menu a:hover,
#menu a:active {
  color: #9ea46b;
}
a:link,
a:visited {
  color: #4a8dcc;
  text-decoration: none;
}
a:hover,
a:active {
  color: #4a8dcc;
  text-decoration: underline;
}
@media only screen and (max-width: 1180px) {
  section {
    width: 23%;
  }
  #container {
    width: 95%;
  }
  .imageCol {
    width: 20%;
  }
  footer {
    margin: 5px 0;
  }
}
@media only screen and (max-width: 1020px) {
  header {
    width: auto;
    font-size: 120%;
  }
  .imageCol {
    width: 18%;
  }
}

header {
  width: auto;
}

section {
  width: 60%;
}
.imageCol {
  position: absolute;
  top: 50px;
  right: 30px;
  width: 30%;
}

.foredrag {
  position: absolute;
  top: 50px;
  right: 30px;
  width: 30%;
}

@media only screen and (max-width: 480px) {
  header {
    height: auto;
  }
  #container {
    position: relative;
    top: 0px;
    padding: 10px;
    padding-top: 0;
    width: 90%;
  }
  section {
    width: 100%;
    margin-left: 0;
  }
  .imageCol {
    position: relative;
    top: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
  }
}
